
/* ****************** 1칸 레이아웃  ****************** */

.layout_191322_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191322_ > div:after {content:''; display:block; clear:both;}
.layout_191322_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191322_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191465_ {font-size:0;}
.title_191465_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191465_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191465_.style_top p {padding-top:10px;}
.title_191465_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191465_.style_right p {padding-right:14px;}
.title_191465_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191465_.style_bottom p {padding-bottom:12px;}
.title_191465_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191465_.style_left p {padding-left:14px;}
.title_191465_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191465_.style_circle1 p {padding-left:20px;}
.title_191465_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191465_.style_circle2 p {padding-left:20px;}
.title_191465_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_191336_:after {content:''; display:block; clear:both;}
.img_tile_191336_ * {box-sizing:border-box;}
.img_tile_191336_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_191336_ .item a {display:block; text-decoration:none;}
.img_tile_191336_ figure {display:block; margin:0; padding:5px 5px 0 5px;}
.img_tile_191336_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_191336_ .text_box {display:block; padding:5px;}
.img_tile_191336_ .text_box p {margin:0; padding:5px; text-align:center;}
.img_tile_191336_ .subject {color:#ffffff; background:#005aab; }
.img_tile_191336_ .content {color:#444;}

.text_sml_191336_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_191336_ .content {font-size:13px; line-height:1.6em;}
.text_mid_191336_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_191336_ .content {font-size:14px; line-height:1.6em;}
.text_big_191336_ .subject {font-size:18px; line-height:1.4em;}
.text_big_191336_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_191336_ .item {width:100%;}
.col_m_2_191336_ .item {width:50%;}
.col_m_3_191336_ .item {width:33.3333%;}
.col_m_1_191336_ .item,
.col_m_2_191336_ .item2n,
.col_m_3_191336_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_191336_ .item,
	.col_m_2_191336_ .item2n,
	.col_m_3_191336_ .item3n {clear:none;}

	.col_pc_1_191336_ .item {width:100%;}
	.col_pc_2_191336_ .item {width:50%;}
	.col_pc_3_191336_ .item {width:33.3333%;}
	.col_pc_4_191336_ .item {width:25%;}
	.col_pc_5_191336_ .item {width:20%;}
	.col_pc_6_191336_ .item {width:16.6666%;}
	.col_pc_1_191336_ .item,
	.col_pc_2_191336_ .item2n,
	.col_pc_3_191336_ .item3n,
	.col_pc_4_191336_ .item4n,
	.col_pc_5_191336_ .item5n,
	.col_pc_6_191336_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_191336_ .item,
	.col_m_2_191336_ .item2n,
	.col_m_3_191336_ .item3n {clear:none;}

	.col_pc_1_191336_ .item {width:100%;}
	.col_pc_2_191336_ .item {width:50%;}
	.col_pc_3_191336_ .item {width:33.3333%;}
	.col_pc_4_191336_ .item {width:25%;}
	.col_pc_5_191336_ .item {width:20%;}
	.col_pc_6_191336_ .item {width:16.6666%;}
	.col_pc_1_191336_ .item,
	.col_pc_2_191336_ .item2n,
	.col_pc_3_191336_ .item3n,
	.col_pc_4_191336_ .item4n,
	.col_pc_5_191336_ .item5n,
	.col_pc_6_191336_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_191470_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191470_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191470_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191495_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191495_ > div:after {content:''; display:block; clear:both;}
.layout_191495_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191495_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191496_ {font-size:0;}
.title_191496_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191496_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191496_.style_top p {padding-top:10px;}
.title_191496_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191496_.style_right p {padding-right:14px;}
.title_191496_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191496_.style_bottom p {padding-bottom:12px;}
.title_191496_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191496_.style_left p {padding-left:14px;}
.title_191496_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191496_.style_circle1 p {padding-left:20px;}
.title_191496_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191496_.style_circle2 p {padding-left:20px;}
.title_191496_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_192951_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_192951_ > div {}
.layout_192951_ > div:after {content:''; display:block; clear:both;}
.layout_192951_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192951_ > div > .container_1 {width:25%;}
.layout_192951_ > div > .container_2 {width:25%;}
.layout_192951_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_192951_ > div > .container_1 { width:50%; }
	.layout_192951_ > div > .container_2 { width:50%; }
	.layout_192951_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_192951_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191485_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_191485_ * {box-sizing:border-box;}
.img_ratio_191485_ a {display:block; text-decoration:none;}
.img_ratio_191485_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191485_ {width:300px;}
}
@media \0screen{
	.img_ratio_191485_ {width:300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192952_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192952_ * {box-sizing:border-box;}
.img_ratio_192952_ a {display:block; text-decoration:none;}
.img_ratio_192952_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192952_ {width:300px;}
}
@media \0screen{
	.img_ratio_192952_ {width:300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191484_ {font-size:0;}
.title_191484_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_191484_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191484_.style_top p {padding-top:10px;}
.title_191484_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191484_.style_right p {padding-right:14px;}
.title_191484_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191484_.style_bottom p {padding-bottom:12px;}
.title_191484_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191484_.style_left p {padding-left:14px;}
.title_191484_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191484_.style_circle1 p {padding-left:20px;}
.title_191484_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191484_.style_circle2 p {padding-left:20px;}
.title_191484_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_191486_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192950_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192950_ li {display:table-row; font-size:15px; line-height:1.3em; }
.text_list_192950_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192950_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192950_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192950_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191475_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191475_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191475_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_192956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_192956_ > div {}
.layout_192956_ > div:after {content:''; display:block; clear:both;}
.layout_192956_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192956_ > div > .container_1 {width:25%;}
.layout_192956_ > div > .container_2 {width:25%;}
.layout_192956_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_192956_ > div > .container_1 { width:50%; }
	.layout_192956_ > div > .container_2 { width:50%; }
	.layout_192956_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_192956_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192958_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192958_ * {box-sizing:border-box;}
.img_ratio_192958_ a {display:block; text-decoration:none;}
.img_ratio_192958_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192958_ {width:300px;}
}
@media \0screen{
	.img_ratio_192958_ {width:300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192960_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192960_ * {box-sizing:border-box;}
.img_ratio_192960_ a {display:block; text-decoration:none;}
.img_ratio_192960_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192960_ {width:300px;}
}
@media \0screen{
	.img_ratio_192960_ {width:300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192957_ {font-size:0;}
.title_192957_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192957_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192957_.style_top p {padding-top:10px;}
.title_192957_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192957_.style_right p {padding-right:14px;}
.title_192957_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192957_.style_bottom p {padding-bottom:12px;}
.title_192957_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192957_.style_left p {padding-left:14px;}
.title_192957_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192957_.style_circle1 p {padding-left:20px;}
.title_192957_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192957_.style_circle2 p {padding-left:20px;}
.title_192957_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192959_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192961_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192961_ li {display:table-row; font-size:15px; line-height:1.3em; }
.text_list_192961_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192961_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192961_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192961_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191488_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191488_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191488_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_192962_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_192962_ > div {}
.layout_192962_ > div:after {content:''; display:block; clear:both;}
.layout_192962_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192962_ > div > .container_1 {width:25%;}
.layout_192962_ > div > .container_2 {width:25%;}
.layout_192962_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_192962_ > div > .container_1 { width:50%; }
	.layout_192962_ > div > .container_2 { width:50%; }
	.layout_192962_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_192962_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192966_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192966_ * {box-sizing:border-box;}
.img_ratio_192966_ a {display:block; text-decoration:none;}
.img_ratio_192966_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192966_ {width:300px;}
}
@media \0screen{
	.img_ratio_192966_ {width:300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191491_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_191491_ * {box-sizing:border-box;}
.img_ratio_191491_ a {display:block; text-decoration:none;}
.img_ratio_191491_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191491_ {width:300px;}
}
@media \0screen{
	.img_ratio_191491_ {width:300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191490_ {font-size:0;}
.title_191490_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_191490_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191490_.style_top p {padding-top:10px;}
.title_191490_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191490_.style_right p {padding-right:14px;}
.title_191490_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191490_.style_bottom p {padding-bottom:12px;}
.title_191490_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191490_.style_left p {padding-left:14px;}
.title_191490_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191490_.style_circle1 p {padding-left:20px;}
.title_191490_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191490_.style_circle2 p {padding-left:20px;}
.title_191490_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_191492_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191493_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_191493_ li {display:table-row; font-size:15px; line-height:1.3em; }
.text_list_191493_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_191493_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191493_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_191493_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_191494_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191494_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191494_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191472_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191472_ > div:after {content:''; display:block; clear:both;}
.layout_191472_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191472_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191474_ {font-size:0;}
.title_191474_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191474_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191474_.style_top p {padding-top:10px;}
.title_191474_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191474_.style_right p {padding-right:14px;}
.title_191474_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191474_.style_bottom p {padding-bottom:12px;}
.title_191474_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191474_.style_left p {padding-left:14px;}
.title_191474_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191474_.style_circle1 p {padding-left:20px;}
.title_191474_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191474_.style_circle2 p {padding-left:20px;}
.title_191474_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191498_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:20px; border:1px solid #ddd;}
.layout_191498_ > div:after {content:''; display:block; clear:both;}
.layout_191498_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191498_ {min-width:1200px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191501_ {font-size:0;}
.button_title_191501_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191501_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191503_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191503_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191506_ {font-size:0;}
.button_title_191506_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191506_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191505_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191505_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191507_ {font-size:0;}
.button_title_191507_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191507_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191508_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191508_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191509_ {font-size:0;}
.button_title_191509_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191509_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191510_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191510_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:40px; padding:5px 10px; line-height:1.5em;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#777777;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#777777;}
.table_49809_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:16px;  text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 버튼형 타이틀  ****************** */

.button_title_191513_ {font-size:0;}
.button_title_191513_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191513_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191514_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191514_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_191500_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191500_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191500_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192953_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:1px solid #ddd;}
.layout_192953_ > div:after {content:''; display:block; clear:both;}
.layout_192953_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192953_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192954_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_192954_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192955_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192955_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192955_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
